Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Bump API version to support visualRefresh #347

Merged
merged 1 commit into from

3 participants

@diazruy

Google has enabled opt in for their visual refresh by adding google.maps.visualRefresh=true, but this option does not work on version 3.9 of the API which is currently being used.

@hollanddd

+1 this. As a bump from 3.9 to 3.12 seems drastic I was wondering if you have noticed any regression issues?

@diazruy

Not so far, but my use of the API is not extensive.

@apneadiving
Owner

Not seen any difference either on my current app, will test a bire more before accepting

@hollanddd

I've been on this for a little over a week and I'm not seeing anything out of the ordinary.

@apneadiving apneadiving merged commit 396d0ad into from
@apneadiving
Owner

ok go!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 3 deletions.
  1. +2 −3 lib/gmaps4rails/view_helper.rb
View
5 lib/gmaps4rails/view_helper.rb
@@ -5,9 +5,8 @@ class ViewHelper
OPENLAYERS = "http://www.openlayers.org/api/OpenLayers.js"
MAPQUEST = "http://www.mapquestapi.com/sdk/js/v7.0.s/mqa.toolkit.js"
BING = "http://ecn.dev.virtualearth.net/mapcontrol/mapcontrol.ashx?v=7.0"
- GOOGLE = "//maps.google.com/maps/api/js?v=3.9"
- GOOGLE_EXT = "//google-maps-utility-library-v3.googlecode.com/svn/"
-
+ GOOGLE = "//maps.google.com/maps/api/js?v=3.12"
+ GOOGLE_EXT = "//google-maps-utility-library-v3.googlecode.com/svn/"
# options is the hash passed to the 'gmaps' helper
# looks like:
#{
Something went wrong with that request. Please try again.